【活用ガイド】

JVNDB-2014-008302

Android のメディアサーバにおける権限を取得される脆弱性

概要

Android のメディアサーバには、権限を取得される脆弱性が存在します。

本脆弱性は、CVE-2014-7921 とは異なる脆弱性です。
CVSS による深刻度 (CVSS とは?)

基本値: 10.0 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

[参考] CVSS v3 による深刻度
基本値: 9.8 (緊急) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
影響を受けるシステム


Google
  • Android 2.2 から 5.1 未満の 5.x

想定される影響

攻撃者により、権限を取得される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

Google
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-7920
参考情報

  1. National Vulnerability Database (NVD) : CVE-2014-7920
  2. 関連文書 : Android privilege escalation to mediaserver from zero permissions (CVE-2014-7920 + CVE-2014-7921)
更新履歴

[2017年05月17日]
  掲載